STRUCT TEMPLATE (3)

NAME
boost::accumulators::tag::external

SYNOPSIS

// In header: <boost/accumulators/framework/accumulators/external_accumulator.hpp>
template<typename Feature, typename Tag, typename AccumulatorSet>
struct external :
  public boost::accumulators::depends_on< reference< AccumulatorSet, Tag > >
{
  // types
  typedef unspecified impl;
};